body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}


.lscontent-box-tl
        {
            height: 37px;
            width: 10px;
           
        }
        .lscontent-box-tm
        {
          
            padding: 6px 11px 0 14px;
        }
        .lscontent-box-tr
        {
            width: 10px;
          
        }
        .lscontent-box-ml
        {
           
        }
        .lscontent-box-body
        {
            background-color: #fafafa;
            padding: 0 14px;
			border: 1px solid #e2e2e2;
			-moz-border-radius: 5px;
    -webkit-border-radius:5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
        }
        .lscontent-box-mr
        {
           
            background-repeat: repeat-y;
        }
        .lscontent-box-bl
        {
            width: 10px;
            height: 15px;
           
        }
        .lscontent-box-bm
        {
            height: 15px;
           
        }
        .lscontent-box-br
        {
            height: 15px;
           
        }
        .lsfloat-left
        {
            float: left;
        }
        .lsfloat-right
        {
            float: right;
        }
        .lssection-head
        {
            height: 22px;
            color: #707070;
            font-size: 16px;
            border-bottom: 1px dotted #d3d3d3;
            margin-top: 17px;
            font-weight: bold;
            margin-bottom:11px;
        }
        .lstop-margin
        {
            margin-top: 6px;
        }
        .lsheader-inside
        {
            color: #888;
            font-size: 16px;
            font-weight: bold;
            padding: 3px 0;
        }
		
		Table {
    font-family: Arial,Verdana,Trebuchet MS,Sans-Serif,Geneva,Helvetica,Times New Roman;
    font-size: 8pt;
}

INPUT.textbox {
    background-image: url("../images/button_bg.gif");
    background-position: left top;
    background-repeat: repeat-x;
}
INPUT.button {
    background-image: url("http://www.linktrust.com/images/affiliatecentertemplates/template-default/button_bg.gif");
    background-position: left top;
    background-repeat: repeat-x;
    border-color: #939598 #424143 #424143 #939598;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    font-size: 8pt;
    margin: 0;
    padding: 1px 10px 2px;
}